<?php
/**
 * Title: Podcast Show Template
 * Slug: dakota-next/page-podcast
 * Categories: osom-page-layouts
 * Keywords: starter
 * Block Types: core/post-content
 * Post Types: page, wp_template
 */
?>

<!-- wp:cover {"overlayColor":"secondary","isUserOverlayColor":true,"minHeight":210,"minHeightUnit":"px","isDark":false,"align":"full","layout":{"type":"constrained"}} -->
<div class="wp-block-cover alignfull is-light" style="min-height:210px"><span aria-hidden="true" class="wp-block-cover__background has-secondary-background-color has-background-dim-100 has-background-dim"></span><div class="wp-block-cover__inner-container"><!-- wp:heading {"textAlign":"center","level":1,"className":"is-style-default","style":{"elements":{"link":{"color":{"text":"var:preset|color|foreground"}}}},"textColor":"foreground"} -->
<h1 class="wp-block-heading has-text-align-center is-style-default has-foreground-color has-text-color has-link-color">Our Podcast Show</h1>
<!-- /wp:heading -->

<!-- wp:social-links {"iconBackgroundColor":"primary","iconBackgroundColorValue":"hsl(7, 47%, 49%)","size":"has-small-icon-size","className":"is-style-default","layout":{"type":"flex","justifyContent":"center"}} -->
<ul class="wp-block-social-links has-small-icon-size has-icon-background-color is-style-default"><!-- wp:social-link {"url":"#","service":"spotify"} /-->

<!-- wp:social-link {"url":"#","service":"lastfm"} /-->

<!-- wp:social-link {"url":"#","service":"soundcloud"} /-->

<!-- wp:social-link {"url":"#","service":"youtube"} /--></ul>
<!-- /wp:social-links --></div></div>
<!-- /wp:cover -->

<!-- wp:paragraph {"align":"center","style":{"spacing":{"margin":{"top":"var:preset|spacing|large","bottom":"var:preset|spacing|large"}}}} -->
<p class="has-text-align-center" style="margin-top:var(--wp--preset--spacing--large);margin-bottom:var(--wp--preset--spacing--large)">Explore the world of WordPress and web development with insightful discussions and expert advice. From theme design to plugin creation, our episodes are crafted to help you build better websites. Join us as we share tips, trends, and the tools you need to thrive in the digital landscape.</p>
<!-- /wp:paragraph -->

<!-- wp:pattern {"slug":"dakota-next/audio-block-with-image"} /-->

<!-- wp:columns {"style":{"spacing":{"margin":{"top":"var:preset|spacing|large"}}}} -->
<div class="wp-block-columns" style="margin-top:var(--wp--preset--spacing--large)"><!-- wp:column {"width":"30%"} -->
<div class="wp-block-column" style="flex-basis:30%"></div>
<!-- /wp:column -->

<!-- wp:column {"width":""} -->
<div class="wp-block-column"><!-- wp:heading {"className":"is-style-osom-heading"} -->
<h2 class="wp-block-heading is-style-osom-heading">The ultimate WordPress Podcast empowering web creators since 2020</h2>
<!-- /wp:heading --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:columns {"verticalAlignment":null,"style":{"spacing":{"padding":{"right":"0","left":"0","top":"var:preset|spacing|medium","bottom":"var:preset|spacing|medium"},"margin":{"top":"var:preset|spacing|medium","bottom":"var:preset|spacing|medium"}}}} -->
<div class="wp-block-columns" style="margin-top:var(--wp--preset--spacing--medium);margin-bottom:var(--wp--preset--spacing--medium);padding-top:var(--wp--preset--spacing--medium);padding-right:0;padding-bottom:var(--wp--preset--spacing--medium);padding-left:0"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:heading {"level":3} -->
<h3 class="wp-block-heading">Hello, I'm Dakota Next</h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>Welcome to our first episode, where we dive into the basics of WordPress development. Learn how to create a strong foundation for your projects, avoid common pitfalls, and start your journey toward mastering the platform. Whether you're a beginner or looking to sharpen your skills, this episode has something for you.</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":4} -->
<h4 class="wp-block-heading">Hosts</h4>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>🎙️ John Doe   🎙️ Anne Blume  🎙️ Lilian Rose</p>
<!-- /wp:paragraph -->

<!-- wp:heading {"level":4} -->
<h4 class="wp-block-heading">Partners</h4>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p>🏢 OP Corporate  🏢 Business RP</p>
<!-- /wp:paragraph --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center"} -->
<div class="wp-block-column is-vertically-aligned-center"><!-- wp:image {"sizeSlug":"large"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/undraw_audio_player_yty9.svg" alt=""/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:pattern {"slug":"dakota-next/latest-episodies-query-loop"} /--></div>
<!-- /wp:group -->

<!-- wp:pattern {"slug":"dakota-next/cta"} /-->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"spacing":{"margin":{"bottom":"0"}}}} -->
<h2 class="wp-block-heading has-text-align-center" style="margin-bottom:0">Our sponsors</h2>
<!-- /wp:heading -->

<!-- wp:heading {"textAlign":"center","level":3,"style":{"spacing":{"margin":{"top":"0"}},"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"primary","fontSize":"large"} -->
<h3 class="wp-block-heading has-text-align-center has-primary-color has-text-color has-link-color has-large-font-size" style="margin-top:0">Brands that support us</h3>
<!-- /wp:heading -->

<!-- wp:columns {"style":{"spacing":{"padding":{"top":"var:preset|spacing|small","bottom":"var:preset|spacing|small","left":"var:preset|spacing|small","right":"var:preset|spacing|small"}},"border":{"radius":"8px"}},"backgroundColor":"primary"} -->
<div class="wp-block-columns has-primary-background-color has-background" style="border-radius:8px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)"><!-- wp:column {"style":{"spacing":{"padding":{"top":"0","bottom":"0","left":"0","right":"0"},"blockGap":"var:preset|spacing|small"}}} -->
<div class="wp-block-column" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:image {"aspectRatio":"3/2","scale":"cover","sizeSlug":"large"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder.svg" alt="" style="aspect-ratio:3/2;object-fit:cover"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column {"style":{"spacing":{"padding":{"top":"0","bottom":"0","left":"0","right":"0"},"blockGap":"var:preset|spacing|small"}}} -->
<div class="wp-block-column" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:image {"aspectRatio":"3/2","scale":"cover","sizeSlug":"large"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder.svg" alt="" style="aspect-ratio:3/2;object-fit:cover"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column {"style":{"spacing":{"padding":{"top":"0","bottom":"0","left":"0","right":"0"},"blockGap":"var:preset|spacing|small"}}} -->
<div class="wp-block-column" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:image {"aspectRatio":"3/2","scale":"cover","sizeSlug":"large"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder.svg" alt="" style="aspect-ratio:3/2;object-fit:cover"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column -->

<!-- wp:column {"style":{"spacing":{"padding":{"top":"0","bottom":"0","left":"0","right":"0"},"blockGap":"var:preset|spacing|small"}}} -->
<div class="wp-block-column" style="padding-top:0;padding-right:0;padding-bottom:0;padding-left:0"><!-- wp:image {"aspectRatio":"3/2","scale":"cover","sizeSlug":"large"} -->
<figure class="wp-block-image size-large"><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/placeholder.svg" alt="" style="aspect-ratio:3/2;object-fit:cover"/></figure>
<!-- /wp:image --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->
